Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"cc181f60-e5cc-4499-aedb-994ec63a795d","url":null,"stageId":"34d5e93d-95f9-441b-af36-f7d933c1c233","stageUrl":null,"fillingId":"01945165-8ce4-47d4-ac28-9ad94e7f5ff6","fillingUrl":null,"userId":"332df587-b8f2-471f-89af-49b96d6ce991","userUrl":null,"status":"Rejected","reviewDateTime":"2026-08-21T00:43:11.9738454+00:00","creationDateTime":"2026-08-21T00:43:11.9738454+00:00","lastModifiedDateTime":"2026-08-23T00:43:11.9738454+00:00"}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string